#{extends 'borderNG.html' /}
#{set 'titleHead'}
Evaluasi  ${paket?.pkt_nama}
#{/set}
<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang_evaluasi.home'}</a></li>
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_evaluasi.info_tender'}</a></li>
</ol>
#{tabmenuLelang tahapStarted/}
<div class="content">
    <div class="panel panel-info">
        <div class="panel-heading"><b>&{'lelang_evaluasi.hasil_evaluasi'}</b></div>
        #{hasilEvaluasi lelang /}
    </div>
    <div class="panel panel-info">
        <div class="panel-heading"><b>&{'lelang_evaluasi.status_persetujuan'}</b>
            #{if allow_persetujuan} <a href="@{lelang.EvaluasiCtr.persetujuan(lelang.lls_id)}" class="badge pull-right">Persetujuan</a>#{/if}
        </div>
        #{persetujuanList lelang.lls_id, pemenang:true /}
    </div>
</div>